LayerSlider: Old jQuery Issue

While working on one of my elegant client’s blog I face this issue. He was using an older version of WordPress and I updated it to 3.6.1 and just after the update, what I saw, a “LayerSlider: old jQuery issue”. It is one of the…